/* CSS da tela de login para telas médias e grandes (desktop) */ 
* {
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}
/*
* Define cor de fundo e formatação geral do texto
*/
body {
    background: rgb(230, 230, 230);
    text-transform: uppercase;
}

/*
* Definição @font-face
*/
html {
    font-family: 'Ubuntu-regular', sans-serif;
}
b, strong {
    font-family: 'Ubuntu-bold', sans-serif;
}

/*
* Resets específicos para correção de display
*/
table {
    border-collapse: collapse;
    margin: 0 auto;
}

/*
* Define borda azul superior da página
*/
.border-top-body {
    background: #FF7C00;
    width: 100%;
    height: 3.75pt; /* 5px */
    margin-bottom: 6pt; /* 8px */
}


/* Container
   ========================================================================== */

/*
* Define container que controla largura de todos os elementos
* 1. Equiv. 360px
*/
.container {
    width: 270pt; /* 1*/
}

/* Logotipo produto
   ========================================================================== */

/*
* Define propriedades do Logotipo do produto (software)
* 1. equiv. 38px 
*/
img.logo {
    margin: 28.5pt 0; /* 1*/
    width: 100%;
}

/* Form
   ========================================================================== */

/*
* Definição dos inputs
* 1. equiv. 60px
* 2. equiv. 3px
* 3. equiv. 22px
*/
input#user,input#password,input#email  {
    border: none;
    outline: none;
    background-color: #FFF;
    color: #555;
    width: 98%;
    padding-left: 2%;
    line-height: 100%;
    height: 45pt; /* 1*/
    margin-bottom: 2.25pt; /* 2*/
    font-size: 16.5pt; /* 3*/
}

/*
* Altera cor do autofill de amarelo(Chrome) para branco
*/
input:-webkit-autofill {
    background: #FFF;
}

/*
* Define botão Entrar
* 1. equiv. 60px
* 2. equiv. 22px
*/
.form-input-button {
    text-align : center;
    border : none;
    background-color : #FF7C00;
    color : #fff;
    width: 100%;
    height: 45pt; /* 1*/
    font-size: 16.5pt; /* 2*/
}

/*
* Define imagem (icone) à esquerda do input
* 1. equiv. 60px
*/
.input-icon {
        border: none;
        height: 45pt; /* 1*/
}


/* Link (Precisa de ajuda?)
   ========================================================================== */

/*
* Define texto do link (Precisa de ajuda?)
* 1. equiv. 12px
* 2. equiv 5px 15px 
*/
.text-style {
    display: inline-table;
    color : #616165;
    line-height: 130%;
    font-size : 9pt; /* 1*/
    padding : 3.75pt 11.25pt; /* 2*/
}

/*
* Alinha link (Precisa de ajuda?) à direita
*/
.help-box {
    text-align: right;
}

/*
* Define Link (a href..)
* 1. equiv. 12px
* 2. equiv. 26px
*/
.help-box a {
    text-decoration: none;
    color: #616165;
    font-size: 9pt; /* 1*/
    line-height: 19.5pt; /* 2*/
}

/*
* Define Link (a href..)
* 1. equiv. 12px
* 2. equiv. 26px
*/
.help-box a:hover {
    text-decoration: underline;
    color: #193A70;
}


/* Download dos apps
   ========================================================================== */

/*
* Define tamanho do container dos botões de download
*/
td.icon-box {
    text-align: center;
    width: 50%;
}

/*
* Alinha o conteúdo da coluna à esquerda (desktop)
*/
td.icon-box.ope {
    text-align: left;
}

/*
* Alinha o conteúdo da coluna à direita (desktop)
*/
td.icon-box.ges {
    text-align: right;
}

/*
* Define aparencia dos botões de download
*/
td.icon-box button {
    border: none;
    background: transparent;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    width: 98%;
}

/*
* Tamanho da imagem dos botões de download dos apps
*/
td.icon-box button img{
    border: none;
    outline: none;
    width: 100%;
}

/* Mensagem de erro
   ========================================================================== */

/*
* Define aparencia da caixa de mensagem de erro
* 1. equiv. 12px
*/
#error-warning {
    width: 98%;
    border: none;
    font-weight : bold;
    background-color: #ea4f4f;
    color: #5a0101;
    z-index:2;
    font-size: 9pt; /* 1*/
    padding: 0 0 0 2%;
    -webkit-box-shadow: 0px 4px 13px 2px rgba(50, 0, 0, 0.3);
    -moz-box-shadow:    0px 4px 13px 2px rgba(50, 0, 0, 0.3);
    box-shadow:         0px 4px 13px 2px rgba(50, 0, 0, 0.3);
}

/*
* Define altura da linha dos parágrafos de erro
* 1. Equiv. 
* 2. Equiv. 8px
*/
#error-warning p {
    line-height: 19.5pt; /* 1*/
    padding-top: 6pt; /* 2*/
    padding-bottom: 6pt;
}

/*
* Define botão de fechar da caixa de mensagem
* 1. Faz com que a frase (<p>) e a imagem (<img>), texto e botão [X] fiquem na mesma linha
*/
p.error-warning-message,  img.error-warning-close { 
    display: inline; /* 1*/
}

/*
* Define botão de fechar da caixa de mensagem
* 1. equiv
* 2. equiv
*/
img.error-warning-close {
    float: right;
    width: 19.5pt; /* 4*/
    margin-left: 1.5pt; /* 5*/
}

/*
* Efeito de mouse over, cursor = hand
*/
img.error-warning-close:hover {
    cursor: pointer;
}

/*
* Posição e tamanho da mensagem
*/
p.error-warning-message {
    width: 100%;
    position: relative;
}

/*
* separador horizontal
* 1. equiv. 10px
*/
div#download-warning.text-center hr {
    opacity: .4;
    width: 100%;
    margin-bottom: 7.5pt; /* 1*/
}


/* Footer
   ========================================================================== */

/*
* container do rodapé
*/

.footer-container {
    margin-top: 22pt;
    text-align: center;
    background: #FF7C00;
    height: 52.5pt;
    border-top: 3.75pt solid #a3a3a3;
}

.footer-container img {
    height: 100%;
    width: auto;
}

/* Helpers
   ========================================================================== */

/*
* Espaço vertical entre elementos, substitui várias quebras de linha <br />
* 1. equiv. 44px
*/
.block-spacer {
    height: 33pt;  /* 1*/
}

/*
* Alinha conteúdo no centro do container
*/
.text-center {
    text-align: center;
}